{
    "images":
    {
		"menu":
        {
            "image" : "custommainmenu:textures/menu.png",
            "posX" : -137,
            "posY" : 0,
            "width" : 275,
            "height" : 700,
            "alignment" : "top_center"
        },  	
		"title":
        {
            "image" : "custommainmenu:textures/gui/minecraft.png",
            "posX" : -133,
            "posY" : 20,
            "width" : 500,
            "height" : 500,
            "alignment" : "top_center"
        },
		"mytitle":
		{
            "image" : "custommainmenu:textures/title.png",
            "posX" : -135,
            "posY" : 24,
            "width" : 270,
            "height" : 180,
            "alignment" : "top_center"
        }
    },
    
    "buttons":
    {
		 "ytlink":
        {
            "text" : "",
            "alignment" : "bottom_left",
			"texture": "custommainmenu:textures/ytbutton.png",
            "posX" : 140,
            "posY" : -37,
            "width" : 20,
            "height" : 20,
			"imageWidth" : 20,
			"imageHeight" : 20,
            "action" :
                        {
                "type" : "openLink",
                                "link" : "https://www.youtube.com/channel/UCvKKugUUFPVjK9DfakAwiCA"
            }
		},
        "singleplayer":
        {
            "text" : "menu.singleplayer",
			"texture": "custommainmenu:textures/button.png",
			"normalTextColor": 3405567,
			"hoverTextColor": 11263,
            "posX" : -100,
            "posY" : 88,
            "width" : 200,
            "height" : 20,
			"imageWidth" : 200,
			"imageHeight" : 20,
            "action" : 
            {
                "type" : "openGui",
                "gui" : "singleplayer"
            }
        },
        
        "multiplayer":
        {
            "text" : "menu.multiplayer",
			"texture": "custommainmenu:textures/button.png",
			"normalTextColor": 3405567,
			"hoverTextColor": 11263,
            "posX" : -100,
            "posY" : 118,
            "width" : 200,
            "height" : 20,
            "action" : 
            {
                "type" : "openGui",
                "gui" : "multiplayer"
            }
        },
        
        "mods":
        {
            "text" : "fml.menu.mods",
			"texture": "custommainmenu:textures/buttonmedium.png",
			"normalTextColor": 3405567,
			"hoverTextColor": 11263,
            "posX" : -100,
            "posY" : 148,
            "width" : 95,
            "height" : 20,
			"imageWidth" : 95,
			"imageHeight" : 20,
            "action" : 
            {
                "type" : "openGui",
                "gui" : "mods"
            }
        },
            
        "options":
        {
            "text" : "menu.options",
			"texture": "custommainmenu:textures/buttonmedium.png",
			"normalTextColor": 3405567,
			"hoverTextColor": 11263,
            "posX" : 6,
            "posY" : 148,
            "width" : 95,
            "height" : 20,
            "action" : 
            {
                "type" : "openGui",
                "gui" : "options"
            }
        },
        
        "quit":
        {
            "text" : "menu.quit",
			"texture": "custommainmenu:textures/buttonmedium.png",
			"normalTextColor": 3405567,
			"hoverTextColor": 11263,
			"hoverText": "Don't Leave!",
            "posX" : -45,
            "posY" : 178,
            "width" : 95,
            "height" : 20,
            "action" : 
            {
                "type" : "quit"
            }
        }
    },
    
    "labels":
    {
		
		"title":
        {
            "text" : "\u00A73New Events And Horizons \u00A741.4 Alpha",
            "posX" : 2,
            "posY" : -15,
            "color" : -1,
            "alignment" : "bottom_left"
        },
		"creator":
        {
            "text" : "\u00A76Created by: EventHorizon_",
            "posX" : 2,
            "posY" : -30,
            "color" : -1,
            "alignment" : "bottom_left"
        },
        "mojang":
        {
            "text" : "Copyright Mojang AB. Do not distribute!",
            "posX" : -197,
            "posY" : -10,
            "color" : -1,
            "alignment" : "bottom_right"
        }
    },
    
    "other":
    {
        "splash-text":
        {
            "posX" : 120,
            "posY" : 60,
            "color" : -256,
            "alignment" : "top_center",
            "texts" : "file:minecraft:texts/splashes.txt"
        },
        
        "background":
        {
            "image" : "",
            "slideshow":
            {
                "images" : [
                                        "custommainmenu:slideshow/1.png",
                                        "custommainmenu:slideshow/2.png",
										"custommainmenu:slideshow/3.png",
										"custommainmenu:slideshow/4.png",
										"custommainmenu:slideshow/5.png",
										"custommainmenu:slideshow/7.png",
										"custommainmenu:slideshow/8.png",
										"custommainmenu:slideshow/9.png",
										"custommainmenu:slideshow/10.png",
										"custommainmenu:slideshow/11.png",
										"custommainmenu:slideshow/12.png"
                                                        ],
                                "displayDuration" : 100,
                                "fadeDuration" : 40,
                                "shuffle" : false
			}					
        }
    }
}